Subject: Re: will miss you
From: Urvika Chaudhary <[email-masked]>
To: Pratibha Rawat <[email-masked]>, Pallavi Kumari <[email-masked]>
Date: Fri, 15 Feb 2019 06:57:44 -0700 (MST)

Hey Pallu and Prats, 

There are very few people who can match your madness and your vibes, I must say you both are one of them :) I am glad that I found a great friend in you both. 
Thanks for Listening to all the cribs . I hope our path crosses again in life. 

Had an amazing time with you both. Thanks for making the last 6 months the memorable one for me. 

Keep smiling :) 

Love to both <3 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Pratibha Rawat" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Sent: Friday, 15 February, 2019 19:18:31 
Subject: will miss you 

Dear Guruma, 

I will miss you a lot.Thank you so much for everything. 

Thank you for the love,beautiful memories ,fun dance of the new year party and the guidance which you have given me for every single thing.I will always cherish those memories and imitating the south Delhi girl with you and krits. You are such a pure and a beautiful soul! 

Keep in touch and as you know you will always be my guruma. <3 

Tones of love for you :* 

Take care beautiful! 

Kind regards, 
Pratibha Rawat